body {
	background-color: #000;
	color: #fff;
}

a {
	color: #ccc;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}

p {
	color: #fff;
}
#footer {
	text-align: center;
	padding: 1em;
}
.discography {
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.discography strong {
	color: #FFCC00;
}





